Bug 71312 - Gnome menu often sluggish and inconsitant behavior
Gnome menu often sluggish and inconsitant behavior
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 71469
  Show dependency treegraph
 
Reported: 2002-08-12 06:18 EDT by Nathan G. Grennan
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 19:10:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-08-12 06:18:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
When clicking the gnome menu it will often take anywhere from a second to 2-3
seconds to pop up. Sometimes it will pop-up and then disappear. Sometimes it
requires you hold the mouse button to keep it open, other times you don't have to.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Click Gnome menu


Actual Results:  Inconsitant behavior

Expected Results:  Consitant and fast behavior

Additional info:

Limbo beta2

May be affected by the panel being set to auto-hide.
Comment 1 Havoc Pennington 2002-08-13 17:43:12 EDT
works OK on my 700 mhz machine... needs more investigation.
Comment 2 Nathan G. Grennan 2002-08-13 18:52:51 EDT
This behavior seems unique to Sawfish 2.0. I don't see this with metacity. It is
still a little sluggish all the time when going up the list, but I think this
has to do with loading graphics more than the bug I am trying to talk about here.

Note You need to log in before you can comment on or make changes to this bug.